API ReferenceVacation Type
Retrieves a VacationType resource.
GET
Retrieves a VacationType resource.
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringVacationType identifier
VacationType resource
- response
id?stringFormat
uuidname?stringLength
length <= 100decrementVacation?booleanisActive?booleancurl -X GET 'https://app.icproject.com/api/instance/demo/calendar/vacation-types/string'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "decrementVacation": true, "isActive": true}